Subject: Undern/Oughten Reminder

From: Pierre Abbat <[email-masked]>
Date: Wed, 29 Aug 2001 18:39:35 -0400

So far I have only four pairs of defs (including the real ones) for "undern" 
and "oughten". Please get your defs in soon. The deadline is officially 
midnight beginning August 31, though I may not actually compose the list 
until later in the day. Remember, they are in the same semantic domain, 
though they may or may not be of the same part of speech.

phma